Install PHP 5.2 ?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Install PHP 5.2 ?

Postby wolfv » 26. February 2011 07:19

XAMPP 1.7.4 installed PHP 5.3.5. Is there a way for XAMPP to install PHP 5.2? An application I am using only works with PHP 5.2.

Thank you.
wolfv
 
Posts: 1
Joined: 21. February 2011 07:18

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 7 guests